Subject: Re: [MMUSIC] Feedback requested on requirements - DES F12

From: Christer Holmberg <[email-masked]>
Date: Wed, 17 Apr 2013 11:29:00 +0000

Hi,

>>    DES F12  Bundling must not interfere with ICE usage, and in
>>       particular, ICE's ability to negotiate both IPv4 and IPv6
>>       addresses simultaneously.
>
> I believe the intention is right here, but I stumble on the word "negotiate". To my 
> understanding the usage of two address families are not really negotiated. It is more, 
> here are my candidates, create candidate pairs within each family and then follow the 
> check-board algorithm.

Agree. I don't think bundle restricts the usage of ICE - it only allows you to use the same set of candidates (IPv4, IPv6, or whatever) for every m- line within the bundle.

Regards,

Christer